ruby2.6-rubygem-hashicorp-checkpoint-0.1.5-1.3.x86_64.rpm


Advertisement

Description

ruby2.6-rubygem-hashicorp-checkpoint - Internal HashiCorp service to check version information

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename ruby2.6-rubygem-hashicorp-checkpoint-0.1.5-1.3.x86_64.rpm
Package name ruby2.6-rubygem-hashicorp-checkpoint
Package version 0.1.5
Package release 1.3
Package architecture x86_64
Package type rpm
Category Development/Languages/Ruby
Homepage http://www.hashicorp.com
License MPL-2.0
Maintainer -
Download size 27.68 KB
Installed size 36.28 KB
Internal HashiCorp service to check version information.

Alternatives

Package Version Architecture Repository
ruby2.6-rubygem-hashicorp-checkpoint-0.1.5-1.3.i586.rpm 0.1.5 i586 openSUSE Oss
ruby2.6-rubygem-hashicorp-checkpoint - - -

Requires

Name Value
ruby(abi) = 2.6.0

Provides

Name Value
ruby2.6-rubygem-hashicorp-checkpoint = 0.1.5-1.3
ruby2.6-rubygem-hashicorp-checkpoint(x86-64) = 0.1.5-1.3
rubygem(hashicorp-checkpoint) = 0.1.5
rubygem(ruby:2.6.0:hashicorp-checkpoint) = 0.1.5
rubygem(ruby:2.6.0:hashicorp-checkpoint:0) = 0.1.5
rubygem(ruby:2.6.0:hashicorp-checkpoint:0.1) = 0.1.5
rubygem(ruby:2.6.0:hashicorp-checkpoint:0.1.5) = 0.1.5

Download

Type URL
Mirror widehat.opensuse.org
Binary Package ruby2.6-rubygem-hashicorp-checkpoint-0.1.5-1.3.x86_64.rpm
Source Package rubygem-hashicorp-checkpoint-0.1.5-1.3.src.rpm

Install Howto

Install ruby2.6-rubygem-hashicorp-checkpoint rpm package:

# zypper install ruby2.6-rubygem-hashicorp-checkpoint

Files

Path
/usr/lib64/ruby/gems/2.6.0/cache/hashicorp-checkpoint-0.1.5.gem
/usr/lib64/ruby/gems/2.6.0/gems/hashicorp-checkpoint-0.1.5/.gitignore
/usr/lib64/ruby/gems/2.6.0/gems/hashicorp-checkpoint-0.1.5/Gemfile
/usr/lib64/ruby/gems/2.6.0/gems/hashicorp-checkpoint-0.1.5/LICENSE.txt
/usr/lib64/ruby/gems/2.6.0/gems/hashicorp-checkpoint-0.1.5/README.md
/usr/lib64/ruby/gems/2.6.0/gems/hashicorp-checkpoint-0.1.5/Rakefile
/usr/lib64/ruby/gems/2.6.0/gems/hashicorp-checkpoint-0.1.5/ruby-checkpoint.gemspec
/usr/lib64/ruby/gems/2.6.0/gems/hashicorp-checkpoint-0.1.5/lib/checkpoint.rb
/usr/lib64/ruby/gems/2.6.0/gems/hashicorp-checkpoint-0.1.5/lib/checkpoint/platform.rb
/usr/lib64/ruby/gems/2.6.0/gems/hashicorp-checkpoint-0.1.5/lib/checkpoint/version.rb
/usr/lib64/ruby/gems/2.6.0/specifications/hashicorp-checkpoint-0.1.5.gemspec
/usr/share/doc/packages/ruby2.6-rubygem-hashicorp-checkpoint/LICENSE.txt
/usr/share/doc/packages/ruby2.6-rubygem-hashicorp-checkpoint/README.md

Changelog

2018-02-08 - coolo@suse.com
- updated to version 0.1.5
no changelog found
2014-11-07 - robert.munteanu@gmail.com
-  Added gem2rpm to customise license
2014-10-10 - fcastelli@suse.com
- Created initial package 0.1.4

See Also

Package Description
ruby2.6-rubygem-hashicorp-checkpoint-doc-0.1.5-1.3.i586.rpm RDoc documentation for hashicorp-checkpoint
ruby2.6-rubygem-hashicorp-checkpoint-doc-0.1.5-1.3.x86_64.rpm RDoc documentation for hashicorp-checkpoint
ruby2.6-rubygem-hashicorp-checkpoint-testsuite-0.1.5-1.3.i586.rpm Test suite for hashicorp-checkpoint
ruby2.6-rubygem-hashicorp-checkpoint-testsuite-0.1.5-1.3.x86_64.rpm Test suite for hashicorp-checkpoint
ruby2.6-rubygem-hashie-3.6.0-1.3.i586.rpm Your friendly neighborhood hash library
ruby2.6-rubygem-hashie-3.6.0-1.3.x86_64.rpm Your friendly neighborhood hash library
ruby2.6-rubygem-hashie-doc-3.6.0-1.3.i586.rpm RDoc documentation for hashie
ruby2.6-rubygem-hashie-doc-3.6.0-1.3.x86_64.rpm RDoc documentation for hashie
ruby2.6-rubygem-hashie-testsuite-3.6.0-1.3.i586.rpm Test suite for hashie
ruby2.6-rubygem-hashie-testsuite-3.6.0-1.3.x86_64.rpm Test suite for hashie
ruby2.6-rubygem-highline-1_6-1.6.21-1.12.i586.rpm HighLine is a high-level command-line IO library
ruby2.6-rubygem-highline-1_6-1.6.21-1.12.x86_64.rpm HighLine is a high-level command-line IO library
ruby2.6-rubygem-highline-1_7-1.7.10-1.3.i586.rpm HighLine is a high-level command-line IO library
ruby2.6-rubygem-highline-1_7-1.7.10-1.3.x86_64.rpm HighLine is a high-level command-line IO library
ruby2.6-rubygem-highline-2.0.0-1.4.i586.rpm HighLine is a high-level command-line IO library
Advertisement
Advertisement